/**自定义选择框开始***/
.select_box{
	margin:0px;
	width:200px;
	height:32px;
	line-height:32px;
	cursor:pointer;
	display:inline-block;
	background-color:#fff;
}

.select_box .selected_txt.selected{
	border-color:#f26600;
}

.selected_txt{
	position:relative;
	border:1px solid #ddd;
	height:30px;
	line-height:30px;
	padding:0 8px;
	overflow:hidden;
}

.selected_name{
	display:block;
	width:160px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}


.select_drop_down{
	position:absolute;
	top:6px;
	right:6px;
	width:20px;
	height:20px;
	vertical-align:top;
	display:inline-block;
	background:url(Images/select_box.png) no-repeat 4px 7px;
	transition:background-position .15s ease-in-out;
}

.select_reset{
	position:absolute;
	top:6px;
	right:25px;
	width:20px;
	height:20px;
	vertical-align:top;
	display:none;
	background:#fff url(Images/images.png) no-repeat;
	background-position: -558px -45px;
}

.select_main{
	position:absolute;
	top:31px;
	padding:5px 8px;
	width:800px;
	height:140px;
	display:none;
	cursor:default;
	border:1px solid #f26600;
	overflow-x:hidden;
	overflow-y:auto;
	background-color:#fff;
}

.select_notince{display:none;font-size:14px;line-height:28px;color:#999}
.select_loading{display:none;}
.select_main .select_initial_list{display:none;}
.select_main .select_initial_list li{float:left;width:24px}
.select_main .select_initial_list li.txt{width:60px;}
.select_main .select_initial_list li.all{width:40px;}
.select_main .select_initial_list .search_txt{width:50px;margin-top:5px;}
.select_main .select_initial_list li a{line-height:24px;color:#215687;padding:1px 3px;text-decoration:none;cursor:pointer;border:1px solid #fff;}
.select_main .select_initial_list li a:hover{color:#f26600;border-color:#f26600;}
.select_main .select_initial_list li .selected, .select_main .select_option li .selected{color:#f26600;border-color:#f26600;font-weight:500}
.select_main .select_option{display:none;clear:both;}
.select_main .select_option li{float:left;width:120px;height:26px;line-height:26px;overflow:hidden;}
.select_main .select_option li a{color:#026ca5;padding:0 5px;text-decoration:none;cursor:pointer;}
.select_main .select_option li a:hover{color:#f26600;}

.select_box_open{position:relative;z-index:6;}
.select_box_open .selected_txt{z-index:6;border-color:#f26600;border-bottom-color:#fff;}
.select_box_open .select_drop_down{background-position:4px -44px;}


/**自定义选择框结束***/